body::-webkit-scrollbar {
        width: 8px;
        }

        body::-webkit-scrollbar-track {
        background-color: #e4e4e4;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        border: 1px solid #ccc;
        }

        body::-webkit-scrollbar-thumb {
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background: #e4e4e4;
        border: 1px solid #aaa;
        }

h1 {
    margin: 0;
    /***** background: linear-gradient(to left, #f1f1f148 24%, #ffeeb8cc 79%, #ffc788 100%);*****/
    background: rgb(179, 215, 255);
    border-radius: 0.2em;
    margin-bottom: 0.5em;
    font-family: "times";
    font-size: 33px;
    padding: 0.5em;
}

h2, h3, h4 {
    margin: 0;
    background: rgb(136, 174, 255);
    border-radius: 0.2em;
    margin-bottom: 0.5em;
    font-family: "times";
    font-size: 25px;
    padding: 0.3em;
}

h3 {
    background: rgb(255, 208, 79);
}

h4 {
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.desc p{
    text-align: center;
    font-size: 13px;
}

p {
    font-family: Andale Mono, monospace;
}

.writing {
    padding: 0 1.2em 0 1.2em;
}

img {
    width: 50%;
}



/***** gallery lightbox *****/

.lightbox {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 0px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto; 
  background-color: rgb(0, 0, 0); 
  background-color: rgba(0, 0, 0,0.85); 
}

.lightbox-content {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  max-height: 100%;
  max-width: 100%;
}

.lightbox img { 
    width:90%; max-height:97%; 
}

.gallery-img {
    width: 100%;
    display: flex;
}

.gallery-img1 {
    width: 270px;
    height: 180px;
    overflow: hidden;
    object-fit: cover;
}

.gal1 {
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-template-rows: 1fr;
    gap: 1em;
    margin-bottom: 1em;
}

.gal2 {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
